OpenTTD

- Main Page
- Related Pages
- Modules
- Namespaces
- Data Structures
- Files

- File List
- Globals

Variables
dedicated.cpp File Reference

Forking support for dedicated servers. More...

`#include "stdafx.h"`

Go to the source code of this file.

## Variables
char * | _log_file = NULL
| File to reroute output of a forked OpenTTD to.
FILE * | _log_fd = NULL
| File to reroute output of a forked OpenTTD to.

## Detailed Description

Forking support for dedicated servers.

Definition in file dedicated.cpp.